body { background-color: #f6f0e5; }

article.produit.type-produit p a {
	color: #000;
}

div.archive-description p a {
	color: #000;
}

/*-------- ok */

.site-header {
    background: url('images/structure/bandeau-haut.png') center #fff no-repeat;
    background-size: 1140px 167px;
    color: #000;
    min-height: 140px;
    image-rendering: auto;
}
.site-header .wrap,
.site-header .wrap .title-area {
    padding: 0;
    overflow: visible;
}
.site-header .wrap .title-area { margin-top: -5px; }
.site-title {
    background: url('images/structure/logo-bandeau-haut.gif') top center #fff no-repeat;
    background-size: 200px auto;
    width: 300px;
    margin: 0 auto;
    overflow: visible;
    image-rendering: auto;
}
.site-header .site-title a {
    display: block;
    text-align: center;
    width: 100%;
    max-height: 120px;
    opacity: 0;
}

.utility-menu-lang { display: inline-block; margin-top: 10px; }
.utility-menu-lang ul li { float: left; margin: 0 5px 0 0; padding: 0; line-height: 13px; }
.utility-menu-lang ul li:last-child { border-left: 1px solid #8D734A; padding-left: 5px; }
.utility-menu-lang ul li a { font-size: 13px; font-weight: 300; letter-spacing: 0.5px; }
.utility-menu-lang ul li a:hover { color: #D2BB6A; }

.nav-primary {
    color: #8D734A;
    background-color: #F6F0E5;
    border-bottom: 1px solid #D2BB6A;
}
.nav-primary a {
  padding: 16px 12px 14px 12px;  
  color: #8D734A;
  font-size: 15px;
}
.nav-primary a:hover { background: #D2BB6A !important; }
.nav-primary a:hover span { color: #FFF; } 
.nav-primary a span { color: #8D734A; }

.nav-primary li { float: left; }
.nav-primary li li a:hover { background: #f3d97c !important; }
.nav-primary li li a span { color: #8D734A !important; }

.nav-primary li:last-child {
    margin-top: 10px;
    float: right;
    display: inline-block;
}
.nav-primary li:last-child input[type="search"] {
    height: 32px;
    border: 0;
    width: 185px;
}
.nav-primary li:last-child input[type="submit"] {
    content: "OK";
    font-size: 14px;
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
    font-weight: 100;
    background: #8D734A;
    clip: inherit;
    border: none;
    border-radius: 0;
}
.nav-primary li:last-child input[type="submit"]:hover {
    background: #D2BB6A;
    color: #8D734A;
}
.nav-primary li li:last-child { margin-top: 0; }

.nav-primary li ul.sub-menu {
    margin-top: 0;
    border-top: 1px solid #D2BB6A;
}


.genesis-nav-menu .menu-item.menu-item-object-custom a, .genesis-nav-menu .menu-item.menu-item-58{
	height:74px;
	text-align: center;
}

.genesis-nav-menu .menu-item.menu-item-object-custom li a{
	height:auto; 
	text-align: left;
}

.genesis-nav-menu.menu-primary li:hover > a,
.nav-primary .current-menu-item:first-child,
.genesis-nav-menu > .current-menu-item:first-child > a { background: transparent; }
.genesis-nav-menu > .current-menu-item:first-child > a span { color: #8D734A;  }
.genesis-nav-menu > .current-menu-item:first-child > a:hover span { color: #FFF;  }

.nav-primary .current-menu-parent,
.nav-primary .current-menu-item,
.genesis-nav-menu .current-menu-item > a { background: #D2BB6A; }

.nav-primary .current-menu-parent > a span,
.nav-primary .current-menu-item > a span { color: #FFF; }
.nav-primary li .current-menu-item a span { color: #8D734A; }

.genesis-nav-menu .sub-menu {
    margin-top: 2px;
    border-top: none;
    min-width: 250px;
}
.genesis-nav-menu .sub-menu a {
    background-color: #fff;
    border: 0;
    border-bottom: 1px solid #D2BB6A;
    border-top: none;
    color: #8D734A;
    font-size: 14px;
    padding: 12px 15px;
    position: relative;
    min-width: 250px;
    text-transform: uppercase;
}
.genesis-nav-menu.menu-primary li li:hover > a {
    background-color: #F6F0E5;
    border-bottom: 1px solid #D2BB6A;
}

.nav-secondary { color: #8D734A; background: #D2BB6A; }
.nav-secondary .wrap {
    background: #D2BB6A;
    margin-bottom: 0;
}
.nav-secondary .wrap .current-menu-item a,
.nav-secondary .wrap .menu-item a {
    font-family: 'Cinzel', sans-serif;
    font-size: 22px;
    color: #8D734A !important;
    background: none;
    border: 0;
    border-right: 1px solid #8D734A;
    padding: 0 20px 0 16px;
    margin-top: 15px;
    margin-bottom: 12px;
}

.nav-secondary .wrap .current-menu-item,
.nav-secondary .wrap .current-menu-item a,
.nav-secondary .wrap .current-menu-item a:hover { color: #fff !important; }
.nav-secondary .wrap .menu-item a:hover {
    color: #fff !important;
    background: none;
}
.nav-secondary .wrap a .ss-tt {
    display: block;
    letter-spacing: 0.5px;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: 300;
    margin-top: -8px;
}
.nav-secondary .wrap ul li:first-child a {
    padding-left: 20px;
    border-left: 1px solid #8D734A;
}

a.more-link {
    display: block;
    text-align: left;
    color: #8D734A;
    font-weight: 300;
    margin-top: 20px;
    font-size: 16px;
}
a.more-link:hover { color: #8D734A; }
a.more-link::after {
    float: right;
    content: " ";
    margin-top: 16px;
    border-top: 1px solid #8D734A;
    height: 1px;
    width: 40px;
    font-weight: 300;
}

.nav-mob { display: none !important; }

.menu-primary .lang-item { display: none !important; }

/*-------- no ok */

.home .site-inner { display: none; }
.home-top { background: #D2BB6A; }
.home-top .widget {
    padding-left: 0;
    padding-right: 0;
}
.home-sub-footer {
    background: #8D734A;
    padding: 0;
}
.home-sub-footer .post,
.home-sub-footer section {
    float: left;
    width: 33.3333333333333333%;
    padding: 55px 15px 45px 15px;
    margin: 0;
    line-height: 22px;
    font-size: 16px;
    color: #D2BB6A;
    font-weight: 300;
    text-align: justify;
}
.home-sub-footer .post .more-link,
.home-sub-footer section .more-link {
    display: block;
    text-align: left;
    width: 130px;
    color: #fff;
    margin-top: 20px;
}
.home-sub-footer .post .more-link::after,
.home-sub-footer section .more-link::after {
    float: right;
    content: " ";
    margin-top: 12px;
    border-top: 1px solid #fff;
    height: 1px;
    width: 40px;
}
.home-sub-footer .post .entry-header h2,
.home-sub-footer section h4 {
    font-family: 'Cinzel', sans-serif;
    text-transform: uppercase;
    pointer-events: none;
    cursor: default;
    font-weight: 300;
    letter-spacing: 1px;
    text-align: left;
    margin-bottom: 5px;
}
.home-sub-footer .post .entry-header h2 a,
.home-sub-footer section h4 {
    font-size: 19px;
    color: #fff;
}
.home-sub-footer section h3 {
    font-family: 'Cinzel', sans-serif;
    text-transform: uppercase;
    pointer-events: none;
    cursor: default;
    font-weight: 300;
    letter-spacing: 1px;
    text-align: left;
    margin-bottom: 5px;
	font-size: 19px;
    color: #fff;
}
.home-sub-footer .container {
    margin-right: -15px;
    margin-left: -15px;
}

/*---------------*/

.home-products { padding: 30px 0 50px 0; }
.home-products .container {
    margin-right: -15px;
    margin-left: -15px;
}
.home-products .widget {
    float: left;
    width: 25%;
    padding: 15px;
    margin-bottom: 0;
}
.home-products .widget h2 {
    font-size: 26px;
    font-family: 'Cinzel', sans-serif;
    color: #8D734A;
    margin-top: 15px;
    text-transform: uppercase;
    pointer-events: none;
    cursor: default;
    font-weight: 400;
}
.home-products .widget h2::after {
    display: block;
    content: " ";
    margin-top: 10px;
    border-top: 1px solid #8D734A;
    height: 1px;
    width: 40px;
}

/*---------------*/

.home-slider {
    background: #D2BB6A;
    padding: 0;
}
.home-slider .owl-item { max-height: 500px; }
.home-slider .owl-item img { margin-bottom: -8px; }
.home-slider .owl-item .item {
    height: 100%;
    display: block;
}
.home-slider .owl-item .item h2 {
    font-size: 32px;
    font-family: 'Cinzel', sans-serif;
    text-transform: uppercase;
    color: #8D734A;
    bottom: 0;
    position: absolute;
    background: rgba(247, 240, 229, 0.7);
    width: 100%;
    margin: 0;
    padding: 20px 15px 15px 15px;
}

.img-text span {
    font-size: 32px;
    font-family: 'Cinzel', sans-serif;
    text-transform: uppercase;
    color: #8D734A;
    bottom: 0;
    position: absolute;
    background: rgba(247, 240, 229, 0.7);
    width: 100%;
    margin: 0;
    padding: 20px 15px 15px 15px;
	display: block;
	font-weight: 400;
    line-height: 1.2;	
}

.home-slider .owl-item .item .description { display: none; }
.home-slider .owl-theme .owl-controls {
    width: 100%;
    float: none;
    position: absolute;
    z-index: 10;
    top: 38%;
}
.home-slider .owl-theme .owl-controls .owl-buttons div {
    padding: 0;
    margin: 0;
    background: none;
    color: #FFF;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    opacity: 0.7;
    font-size: 200px;
    line-height: 0px;
    font-weight: 100;
    margin: 10px;
}
.home-slider .owl-theme .owl-controls .owl-buttons .owl-prev { float: left; }
.home-slider .owl-theme .owl-controls .owl-buttons .owl-next { float: right; }


.home-slider .baseline {
    padding: 20px 0 15px 0;
    width: 100%;
    text-align: center;
}
.home-slider .baseline .title {
    font-size: 38px;
    line-height: 35px;
    font-family: 'Cinzel', sans-serif;
    color: #FFF;
}
.home-slider .baseline .catch {
    font-size: 14px;
    letter-spacing: 1.5px;
    color: #8D734A;
    text-transform: uppercase;
    font-weight: 300;
}
.home-logo {
    background: #FFF;
}
.home-logo .widget {
    width: 100%;
    text-align: center;
    padding: 70px 0;
    margin-bottom: 0;
}
.home-logo .widget img {
    max-width: 680px;
    margin: auto;
}

.widgettitle {
	margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: 1px;
	font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}


.site-footer {
    background-color: #D2BB6A;
    border-top: none;
    color: #8D734A;
    font-size: 12px;
    padding: 25px 0;
    text-align: left;
}
.site-footer a { color: #8D734A; }

.page .content .entry-title { font-size: 42px; line-height: 40px; }

.page .soustitre {
    color: #8D734A;
    font-size: 18px;
    margin: -5px 0 30px 0;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 20px;
}
.category .content .entry-title,
.category .content .entry-title a {
    font-family: 'Cinzel';
    font-weight: 400;
    color: #8D734A;
    font-size: 45px;
    line-height: 45px;
}
.content .entry-title {
    font-family: 'Cinzel';
    font-weight: 400;
    color: #8D734A;
    font-size: 45px;
}
.category .content .entry-categories {} .single .content .entry-title {
    font-family: 'Cinzel';
    font-weight: 400;
    color: #8D734A;
    font-size: 45px;
    line-height: 45px;
}
.archive.category-nos-actualites .content,
.archive.category-racontez-nous-les-dragees .content,
.archive.category-chocolat-a-la-folie .content { padding-bottom: 0; }
.archive.category-nos-actualites .content > article {
    background: #FBF8F0;
    margin: 20px -40px;
    padding: 40px;
}
.archive.category-nos-actualites .content > article:nth-child(even) { background: #FFF; }
.archive.category-nos-actualites .content > article .entry-title,
.archive.category-nos-actualites .content > article .entry-title a {
    color: #000;
    font-size: 35px;
    line-height: 35px;
}
.archive.category-racontez-nous-les-dragees .content > article {
    background: #FBF8F0;
    margin: 20px -40px;
    padding: 40px;
}
.archive.category-racontez-nous-les-dragees .content > article:nth-child(even) { background: #FFF; }
.archive.category-racontez-nous-les-dragees .content > article .entry-title,
.archive.category-racontez-nous-les-dragees .content > article .entry-title a {
    color: #000;
    font-size: 35px;
    line-height: 35px;
}
.archive.category-chocolat-a-la-folie .content > article {
    background: #FBF8F0;
    margin: 20px -40px;
    padding: 40px;
}
.archive.category-chocolat-a-la-folie .content > article:nth-child(even) { background: #FFF; }
.archive.category-chocolat-a-la-folie .content > article .entry-title,
.archive.category-chocolat-a-la-folie .content > article .entry-title a {
    color: #000;
    font-size: 35px;
    line-height: 35px;
}
.sidebar .widget {
    padding: 20px;
    background-color: #fff;
    color: #000;
}
.sidebar .widget p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
}
.sidebar .widget .more-link {
    display: block;
    text-align: left;
    width: 150px;
    color: #8D734A;
    font-weight: 300;
    margin-top: 20px;
}
.sidebar .widget .more-link::after {
    float: right;
    content: " ";
    margin-top: 12px;
    border-top: 1px solid #8D734A;
    height: 1px;
    width: 40px;
}
.sidebar .widget .widget-title {
    color: #8D734A;
    font-family: 'Cinzel', sans-serif;
    font-size: 19px;
}
.sidebar .widget a {
    font-size: 18px;
    font-weight: 300;
    color: #8D734A;
}
.sidebar .widget a:hover { color: #8D734A; }
.sidebar .widget li {
    border-bottom: 1px dotted #8D734A;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.sidebar .widget .entry-title { margin: 0; }
.sidebar .widget .widget-title {
    margin-bottom: 10px;
}
.sidebar .widget .entry-title a {
    color: #8D734A;
    font-family: 'Cinzel', sans-serif;
    font-size: 19px;
    text-transform: uppercase;
}
.sidebar .widget .entry-content {
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    color: #8D734A;
}
.sidebar .widget .entry-meta { margin-bottom: 10px; }
.sidebar .widget .entry-meta,
.sidebar .widget .entry-meta a {
    font-weight: 300;
    color: #fff;
    font-size: 12px;
}
.content-sidebaralt .sidebar-secondary {
    background: #FFF;
    padding-bottom: 30px;
    margin-bottom: 50px;
}
.content-sidebaralt .sidebar-secondary .widget {
    margin: 0;
    padding-bottom: 0;
    background: #FFF;
    color: #8D734A;
    font-family: 'Cinzel', sans-serif;
}
.content-sidebaralt .sidebar-secondary .widget a { color: #8D734A; }
.content-sidebaralt .sidebar-secondary .widget h4 {
    margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
.content-sidebaralt .sidebar-secondary .widget h4::after {
    display: block;
    content: " ";
    margin-top: 10px;
    border-top: 1px solid #8D734A;
    height: 1px;
    width: 40px;
}
.category .cat_title {
    font-family: 'Cinzel', sans-serif;
    font-size: 45px;
    line-height: 45px;
    color: #8D734A;
}
.category .archive-description h2 {
    font-family: 'Cinzel', sans-serif;
    font-size: 22px;
    margin: 0;
}
.category .archive-description {
    background: #FFFFFF;
    color: #8D734A;
    padding: 0;
    margin: 0;
    font-weight: 300;
    font-size: 18px;
}
.category .content article {
    margin-top: 50px;
    margin-bottom: -35px;
}
.category .content article:last-child { margin-bottom: 0; }
.archive .produit {
    background: #F8F7F7;
    padding: 25px 20px 25px 20px;
}
.archive .produit .infos,
.archive .produit p,
.archive .produit .entry-header {
    float: right;
    width: 70%;
    margin-top: 10px;
    color: #B4B4B4;
}
.archive .produit .image {
    width: calc(30% - 20px);
    margin-top: 25px;
    float: left;
}
.archive .produit {
    background: #F8F7F7;
    padding: 25px 20px 25px 20px;
}
.archive .produit .entry-title {
    font-size: 38px;
    margin-bottom: 10px;
    line-height: 35px;
}

.archive .produit .entry-content {
    font-weight: 300;
}
.archive .produit .infos {
    margin-bottom: 15px;
    margin-top: 0;
}
.archive .produit .image {
    width: calc(30% - 20px);
    margin-top: 25px;
    float: left;
}
.archive .produit p {
    border-top: 1px solid #E4E0E0;
    padding-top: 20px;
    margin-top: 5px !important;
    color: #8D734A;
    font-size: 18px;
    line-height: 24px;
}

.archive .produit .infos .type .dashicons,
.archive .produit .infos .pourcentage .dashicons,
.archive .produit .infos .pieces .dashicons,
.archive .produit .infos .reference .dashicons,
.archive .produit .infos .sup .dashicons { margin-top: 1px; }
.archive .produit .couleurs {
    float: right;
    width: 70%;
}
.archive .produit .couleurs .couleurs-title {
    font-size: 16px;
    color: #B4B4B4;
}
.archive .produit .couleurs ul { margin: 10px 0 0 30px; }
.archive .produit .couleurs ul li {
    list-style: none;
    float: left;
    margin-left: -30px;
}
.archive .produit .couleurs.autre ul { margin: 10px 0 0 20px; }
.archive .produit .couleurs.autre ul li {
    list-style: none;
    float: left;
    margin-left: -20px;
}
.archive .produit .couleurs.coeur ul { margin: 7px 0 0 30px; }
.archive .produit .couleurs.coeur ul li { margin-bottom: -5px; }
.archive .produit .couleurs li[data-tip] { cursor: pointer; }
.archive .produit .couleurs [data-tip] {
    display: inline-block;
    position: relative;
}
.archive .produit .couleurs [data-tip]:hover:before {
    content: attr(data-tip);
    position: absolute;
    padding: 0 25px 0 10px;
    height: 28px;
    line-height: 28px;
    background-color: #D2BB6A;
    left: 25px;
    top: -43px;
    font-size: 14px;
    border-radius: 3px;
    white-space: nowrap;
    color: #fff;
    text-align: left;
}
.archive .produit .couleurs [data-tip]:hover:after {
    content: "";
    position: absolute;
    border-top: 8px solid #D2BB6A;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    left: 35px;
    top: -15px;
}
.archive .produit .couleurs.coeur [data-tip]:hover:before {
    left: 5px;
    top: -38px;
}
.archive .produit .couleurs.coeur [data-tip]:hover:after {
    left: 22px;
    top: -10px;
}
.archive .produit .couleurs.autre [data-tip]:hover:before {
    left: -5px;
    top: -38px;
}
.archive .produit .couleurs.autre [data-tip]:hover:after {
    left: 12px;
    top: -10px;
}
.archive.category .archive-description p { padding-top: 10px; }
.archive.category-avolas .archive-description,
.archive.category-amandes .archive-description,
.archive.category-chocolats .archive-description { 
    margin: 0; 
    font-weight: 300;
    font-size: 18px;
}
.archive .category-specialites-chocolats .infos { margin-top: 0; }



.category-emballages-et-duty-free .produit .entry-title,
.category-packaging-and-duty-free .produit .entry-title {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.category-emballages-et-duty-free .produit .image,
.category-packaging-and-duty-free .produit .image { width: 100%; }
.category-emballages-et-duty-free .produit .infos,
.category-emballages-et-duty-free .produit p,
.category-packaging-and-duty-free .produit .infos,
.category-packaging-and-duty-free .produit p { width: 100% !important; }

.ninja-forms-required-items { display: none; }
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    background-color: #D2BB6A;
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    padding: 16px 24px;
    text-transform: uppercase;
    width: auto;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover { background-color: #8D734A; }
.logged-in-as a { color: #D2BB6A; }
.category-blog article {
    margin-top: 0 !important;
    margin-bottom: 40px !important;
}
/*-----------------------------------------/
/-----------------------------------------*/

.produit {
    background: #F8F7F7;
    padding: 25px 20px 25px 20px;
}
.produit .infos,
.archive .produit p,
.archive .produit .entry-header {
    float: right;
    width: 70%;
    margin-top: 20px;
}
.produit .image {
    width: calc(30% - 20px);
    margin-top: 25px;
    float: left;
}
.produit {
    background: #F8F7F7;
    padding: 25px 20px 25px 20px;
}
.produit .entry-title {
    font-size: 40px;
    margin-bottom: 10px;
    line-height: 39px;
}
.produit .infos,
.produit p,
.produit .entry-header {
    float: right;
    width: 70%;
    margin-top: 10px;
    color: #B4B4B4;
}
.produit .infos {
    margin-bottom: 15px;
    margin-top: 0;
}
.produit .image {
    width: calc(30% - 20px);
    margin-top: 25px;
    float: left;
}
.produit p {
    border-top: 1px solid #E4E0E0;
    padding-top: 20px;
    color: #8D734A;
}
.produit .infos .type,
.produit .infos .pourcentage,
.produit .infos .pieces,
.produit .infos .reference,
.infos .sup {
    float: left;
    margin-right: 15px;
    font-size: 16px;
}
.produit .infos .type .dashicons,
.produit .infos .pourcentage .dashicons,
.produit .infos .pieces .dashicons,
.produit .infos .reference .dashicons,
.produit .infos .sup .dashicons { margin-top: 1px; }
.produit .couleurs {
    float: right;
    width: 70%;
}
.produit .couleurs .couleurs-title {
    font-size: 14px;
    color: #B4B4B4;
}
.produit .couleurs ul { margin: 10px 0 0 30px; }
.produit .couleurs ul li {
    list-style: none;
    float: left;
    margin-left: -30px;
}
.produit .couleurs.autre ul { margin: 10px 0 0 20px; }
.produit .couleurs.autre ul li {
    list-style: none;
    float: left;
    margin-left: -20px;
}
.produit .couleurs.coeur ul { margin: 7px 0 0 30px; }
.produit .couleurs.coeur ul li { margin-bottom: -5px; }
.produit .couleurs li[data-tip] { cursor: pointer; }
.produit .couleurs [data-tip] {
    display: inline-block;
    position: relative;
}
.produit .couleurs [data-tip]:hover:before {
    content: attr(data-tip);
    position: absolute;
    padding: 0 25px 0 10px;
    height: 28px;
    line-height: 28px;
    background-color: #D2BB6A;
    left: 25px;
    top: -43px;
    font-size: 14px;
    border-radius: 3px;
    white-space: nowrap;
    color: #fff;
    text-align: left;
}
.produit .couleurs [data-tip]:hover:after {
    content: "";
    position: absolute;
    border-top: 8px solid #D2BB6A;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    left: 35px;
    top: -15px;
}
.produit .couleurs.coeur [data-tip]:hover:before {
    left: 5px;
    top: -38px;
}
.produit .couleurs.coeur [data-tip]:hover:after {
    left: 22px;
    top: -10px;
}
.produit .couleurs.autre [data-tip]:hover:before {
    left: -5px;
    top: -38px;
}
.produit .couleurs.autre [data-tip]:hover:after {
    left: 12px;
    top: -10px;
}
@media only screen and (max-width: 1180px) {
    .nav-primary li:last-child input[type="search"] { width: 150px; }
}
@media only screen and (max-width: 1023px) {
    .nav-primary a { padding: 16px 7px 14px 7px; }
    .nav-primary .menu-primary > li:first-child { display: none; }
    .home-products .widget { width: 50%; }
    .nav-primary li:last-child { margin-top: 0; }
    .nav-primary li:last-child form {
        padding: 10px 7px 7px 7px;
        overflow: inherit;
    }
    .nav-primary li:last-child input[type="search"] { width: 130px; }
    .content-sidebaralt .sidebar-secondary,
    .sidebaralt-content .sidebar-secondary { width: 100% !important; }
    .content-sidebaralt .content-sidebar-wrap,
    .sidebaralt-content .content-sidebar-wrap { width: 100% !important; }
    .content-sidebaralt .sidebar-secondary .widget,
    .sidebaralt-content .sidebar-secondary .widget {
        width: 25%;
        float: left;
    }
    .sidebar .widget { padding: 10px; }
}
@media only screen and (max-width: 860px) {
    .nav-primary li { float: none; }
    .nav-primary li:last-child { display: none; }
}
@media only screen and (max-width: 800px) {
    .home-sub-footer .post { width: 100%; }
    .nav-primary .menu-primary > li:first-child { display: block; }
    .nav-primary .menu-primary > li:last-child { display: block; }
    .nav-primary .wrap,
    .nav-secondary .wrap { padding: 0; }
    .nav-primary li { width: 100%; }
    .genesis-nav-menu.responsive-menu li a:hover {
        background-color: rgba(255, 255, 255, 0.5);
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    .genesis-nav-menu.responsive-menu .sub-menu li a { background-color: rgba(255, 255, 255, 1); }
    .genesis-nav-menu.responsive-menu .sub-menu li a:hover { background-color: rgba(255, 255, 255, 0.5); }
    .genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item a:hover { padding: 14px 20px; }
    .genesis-nav-menu .current-menu-item a,
    .genesis-nav-menu li a {
        border-bottom: none;
        border-top: 1px solid #D2BB6A;
    }
    .genesis-nav-menu.menu-primary li:hover > a {
        border: none;
        border-top: 1px solid #D2BB6A;
    }
    .nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before { color: #8D734A; }
    .genesis-nav-menu.responsive-menu .menu-item-has-children.menu-open > a {
        background-color: rgba(255, 255, 255, 0.5);
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        margin-right: 0;
    }
    .genesis-nav-menu.responsive-menu .menu-item-has-children > a { margin-right: 0; }
    .responsive-menu-icon::before {
        color: #8D734A;
        padding: 13px;
        font-size: 28px;
    }
    .nav-secondary .responsive-menu-icon::before { color: #FFF; float: none; }
    .menu-menu-langues-container { float: right; }
    
    .menu-menu-langues-container { padding-bottom: 8px; }
    .genesis-nav-menu.responsive-menu .menu-item.menu-item-search {
        padding: 18px 20px 18px 10px;
        border-top: 1px solid #D2BB6A;
    }
    .nav-primary li:last-child input[type="search"] { width: 50%; }
    .nav-secondary .wrap .current-menu-item a,
    .nav-secondary .wrap a,
    .nav-secondary .wrap .current-menu-item a:hover,
    .nav-secondary .wrap .menu-item a:hover {
        border: 0;
        padding: 12px 20px !important;
        margin: 0 !important;
    }
    .nav-secondary .wrap .menu-item a .ss-tt { margin-top: 3px; }
    .nav-secondary .wrap .menu-item { border-top: 1px solid #8D734A; }
    .nav-secondary .wrap ul li:first-child a { border-left: none; }
    .home-products .widget h2 { font-size: 24px; }
}
@media only screen and (min-width: 600px) {
    .home-slider .wrap .logo-home { display: none; }
}
@media only screen and (max-width: 740px) {
    .archive .category .image { width: calc(40% - 20px); }
    .archive .category .infos,
    .archive .category.produit .entry-header,
    .archive .category .couleurs { width: 60%; }
    .archive .produit .infos,
    .archive .produit p,
    .archive .produit .entry-header { width: 60%; }
    .content-sidebaralt .sidebar-secondary .widget h4 { font-size: 16px; }
    .sidebar .widget { padding: 10px; }
    .home-logo .widget img { width: 100%; }
}
@media only screen and (max-width: 600px) {
    .site-header { display: none; }
    .utility-bar {
        margin-bottom: 0;
        background: #FFF;
    }
    .responsive-menu-icon::before { float: right; }
    .nav-primary .wrap:before {
        content: "Dragées Reynaud";
        float: left;
        font-family: 'Cinzel', sans-serif;
        font-size: 24px;
        color: #8D734A !important;
        margin-left: 20px;
        margin-top: 10px;
    }
    .nav-mob { display: block !important; }
    .owl-carousel { display: none !important; }
    .home-slider .baseline { padding-bottom: 30px; }
    .home-slider .baseline .title {
        font-size: 34px;
        line-height: 34px;
    }
    .home-slider .baseline .catch {
        font-size: 16px;
        line-height: 18px;
        line-height: 20px;
        margin-top: 8px;
    }
    .home-slider .wrap .logo-home {
        width: 50%;
        margin: auto;
        margin-top: 20px;
    }
    .home-slider .wrap .logo-home:after {
        display: block;
        margin: auto;
        border-bottom: 1px solid #FFF;
        margin-top: 25px;
        margin-bottom: 25px;
        height: 1px;
        width: 45%;
        content: " ";
    }
    .home-sub-footer .post,
    .home-sub-footer section { width: 100%; }
    .archive.category .image { width: 100%; }
    .archive.category .infos,
    .archive.category p,
    .archive.category .produit .entry-header,
    .archive.category .couleurs { width: 100%; }
    .archive .produit .infos,
    .produit p,
    .archive .produit .entry-header { width: 100%; }
    .archive .produit .infos { margin-top: 40px; }
    .content-sidebaralt .sidebar-secondary .widget,
    .sidebaralt-content .sidebar-secondary .widget {
        width: 50%;
        float: left;
    }
    .content-sidebaralt .sidebar-secondary .widget h4 { font-size: 20px; }
    .site-inner { padding-top: 0; }
    .archive .wrap,
    .page .wrap { padding: 0; }
    .archive .wrap .content,
    .page .wrap .content {
        margin-bottom: 0;
        padding-left: 10px;
        padding-right: 10px;
    }
    .content-sidebaralt .sidebar-secondary { margin-bottom: 0; }
    .utility-bar .wrap,
    .site-footer .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }
    .home-products .container { margin: 0; }
    .home-products.widget-area { padding: 0; }
    .home-products.widget-area .wrap { padding: 0; }
    .home-products.widget-area .widget { padding: 0 0 15px 0; }
    .home-products.widget-area .widget h2 { padding: 0 10px 0 10px; }
    .sidebar { margin-top: 30px; }
    .sidebar.sidebar-secondary { margin-top: 0; }
    .archive.category .image img {
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    .menu-primary .lang-item { 
        width: initial !important;
        display: inline-block !important;
        float: left !important;
    }
    .menu-primary .lang-item a {
        border: none !important;
        display: inline-block !important;
        padding: 18px 6px 18px 20px !important;
    }
    .menu-primary .lang-item a:hover { background: none !important; }
    .menu-primary .menu-item-58, .menu-primary .menu-item-712 { border-bottom: 1px solid #D2BB6A; }
}

@media only screen and (max-width: 480px) {
    .home-slider .baseline .title {
        font-size: 28px;
        line-height: 28px;
    }
    .home-slider .baseline .catch {
        font-size: 14px;
        line-height: 14px;
    }
    .home-products .widget { width: 50%; }
    .home-products .widget h2 { font-size: 20px; }
    .home-slider .wrap .logo-home { width: 70%; }
    .archive .category .content .entry-title,
    .archive .category .content .entry-title a {
        font-size: 32px;
        line-height: 34px;
    }
    .archive.category .image img {
        max-width: 200px;
        margin: 0 auto;
        display: block;
    }
}



.pf_title {
	max-width: 1140px;
	margin : 10px auto;
}

.pf_title p{	
	 padding: 0px 20px;
	 margin: 0;
}


.pf_title h1 {
    font-size: 32px;
    font-family: 'Cinzel', sans-serif;
    text-transform: uppercase;
    color: #8D734A;    
    width: 100%;
    margin: 0;
    padding: 40px 15px 15px 15px;
}

.content-sidebaralt .content-sidebar-wrap,.sidebaralt-content .content-sidebar-wrap{width:77%;}.content-sidebaralt .content-sidebar-wrap{float:left;}.sidebaralt-content .content-sidebar-wrap{float:right;}.content-sidebaralt .sidebar-secondary,.sidebaralt-content .sidebar-secondary{width:19%;}.content-sidebaralt .sidebar-secondary{float:right;}.content-sidebaralt .content,.sidebaralt-content .content{width:100%;}.sidebaralt-content .content{float:right;}@media only screen and(max-width:768px){.content-sidebaralt .content,.sidebaralt-content .content{width:100%;}}